WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Woocommerce M.A.P. (Minimum Advertised Price)

Woocommerce M.A.P. allows you to set a Minimum Advertised Price for each product

Does this plugin require Woocommerce?

Yes you must install the main woocommerce plugin in order for this plugin to work.

Requires: 3.0.1 or higher
Compatible up to: 3.5.2
Last Updated: 2013-5-1
Downloads: 346

Ratings

5 stars
5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0